using UnityEngine;
using System.Collections;

public class OnEnterAction : MonoBehaviour {
	
	void OnTriggerEnter(Collider other)
	{
//		GUI.Label (new Rect(0,0,Screen.width,Screen.height),"Entering Trigger Volume");
	}

	void OnTriggerLeave(Collider other)
	{
//		GUI.Label (new Rect(0,0,Screen.width,Screen.height),"Leaving Trigger Volume");
	}

}
